﻿@charset "UTF-8";
/* 
*   To customize for a new website, simply scroll to the bottom and update
    the hex code of the colours at the bottom of this stylesheet.
*/
html {
  background-color: #111f22;
  margin: 0;
  padding: 0; }

body {
  background-color: #fff;
  /*border-top: solid 10px #000;*/
  color: #333;
  font-size: .85em;
  font-family: Calibri, Helvetica, Sans-Serif;
  margin: 0;
  padding: 0;
  height: 100%; }

a {
  color: #333;
  outline: none;
  padding-left: 3px;
  padding-right: 3px;
  text-decoration: underline; }

a:link, a:visited,
a:active, a:hover {
  color: #333; }

a:hover {
  /*background-color: #c7d1d6;*/ }

header, footer, hgroup,
nav, section {
  display: block; }

mark {
  background-color: #a6dbed;
  padding-left: 5px;
  padding-right: 5px; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.center {
  text-align: center; }

.clear-fix:after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden; }

h1, h2, h3,
h4, h5, h6 {
  color: #000;
  margin-bottom: 0;
  padding-bottom: 0; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.75em; }

h3 {
  font-size: 1.2em; }

h4 {
  font-size: 1.1em; }

h5, h6 {
  font-size: 1em; }

h5 a:link, h5 a:visited, h5 a:active {
  padding: 0;
  text-decoration: none; }

/* main layout
----------------------------------------------------------*/
.content-wrapper {
  margin: 0 auto;
  max-width: 960px; }

#body {
  background-color: #fff;
  clear: both;
  padding-bottom: 35px; }

.main-content {
  /*background: url("../Images/accent.png") no-repeat;*/
  padding-left: 10px;
  padding-top: 30px; }

.featured + .main-content {
  /*background: url("../Images/heroAccent.png") no-repeat;*/ }

header .content-wrapper {
  padding-top: 20px; }

footer {
  clear: both;
  background-color: #fff;
  font-size: .8em;
  height: 100px; }

/* site title
----------------------------------------------------------*/
.site-title {
  color: #c8c8c8;
  font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
  font-size: 2.3em;
  margin: 0; }

.site-title a, .site-title a:hover, .site-title a:active {
  background: none;
  color: #c8c8c8;
  outline: none;
  text-decoration: none; }

/* login
----------------------------------------------------------*/
#login {
  display: block;
  font-size: .85em;
  margin: 0 0 10px;
  text-align: right; }

#login a {
  background-color: #d3dce0;
  margin-left: 10px;
  margin-right: 3px;
  padding: 2px 3px;
  text-decoration: none; }

#login a.username {
  background: none;
  margin: 0;
  padding: 0;
  text-decoration: underline; }

#login ul {
  margin: 0; }

#login li {
  display: inline;
  list-style: none; }

.login-logo {
  width: 560px;
  max-width: 100%;
  margin-bottom: 4vh; }

#UserName {
  background-image: url("../Images/username-icon.jpg");
  background-repeat: no-repeat;
  background-position: right; }

#Password {
  background-image: url("../Images/password-icon.jpg");
  background-repeat: no-repeat;
  background-position: right; }

#LostPassword {
  margin-left: 196px;
  float: left; }

/* menu
----------------------------------------------------------*/
ul#menu {
  font-size: 1.3em;
  font-weight: 600;
  margin: 0 0 5px;
  padding: 0;
  text-align: right; }

ul#menu li {
  display: inline;
  list-style: none;
  padding-left: 15px; }

ul#menu li a {
  background: none;
  color: #999;
  text-decoration: none; }

ul#menu li a:hover {
  color: #333;
  text-decoration: none; }

/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
  background-color: #fff; }

.featured .content-wrapper {
  background-color: #7ac0da;
  background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
  background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
  background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
  background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
  color: #3e5667;
  padding: 20px 40px 30px 40px; }

.featured hgroup.title h1, .featured hgroup.title h2 {
  color: #fff; }

.featured p {
  font-size: 1.1em; }

/* page titles */
hgroup.title {
  margin-bottom: 10px; }

hgroup.title h1, hgroup.title h2 {
  display: inline; }

hgroup.title h2 {
  font-weight: normal;
  margin-left: 3px; }

/* features */
section.feature {
  width: 300px;
  float: left;
  padding: 10px; }

/* ordered list */
ol.round {
  list-style-type: none;
  padding-left: 0; }

ol.round li {
  margin: 25px 0;
  padding-left: 45px; }

ol.round li.zero {
  background: url("../Images/orderedList0.png") no-repeat; }

ol.round li.one {
  background: url("../Images/orderedList1.png") no-repeat; }

ol.round li.two {
  background: url("../Images/orderedList2.png") no-repeat; }

ol.round li.three {
  background: url("../Images/orderedList3.png") no-repeat; }

ol.round li.four {
  background: url("../Images/orderedList4.png") no-repeat; }

ol.round li.five {
  background: url("../Images/orderedList5.png") no-repeat; }

ol.round li.six {
  background: url("../Images/orderedList6.png") no-repeat; }

ol.round li.seven {
  background: url("../Images/orderedList7.png") no-repeat; }

ol.round li.eight {
  background: url("../Images/orderedList8.png") no-repeat; }

ol.round li.nine {
  background: url("../Images/orderedList9.png") no-repeat; }

/* content */
article {
  float: left;
  width: 70%; }

aside {
  float: right;
  width: 25%; }

aside ul {
  list-style: none;
  padding: 0; }

aside ul li {
  background: url("../Images/bullet.png") no-repeat 0 50%;
  padding: 2px 0 2px 20px; }

.label {
  font-weight: 700; }

/* login page */
#loginForm {
  text-align: center;
  width: 100%;
  background: transparent;
  border: none; }
  #loginForm form {
    width: 100%;
    max-width: 580px;
    margin: auto; }
  #loginForm .validation-error {
    display: block;
    margin-left: 15px; }
  #loginForm .validation-summary-errors ul {
    margin: 0;
    padding: 0; }
  #loginForm .validation-summary-errors li {
    display: inline;
    list-style: none;
    margin: 0; }
  #loginForm input {
    max-width: 580px;
    box-sizing: border-box;
    width: 100%;
    background-color: transparent;
    color: #fff; }
  #loginForm input[type="checkbox"] {
    width: auto; }
  #loginForm .checkbox {
    font-weight: normal;
    font-size: 1em;
    text-decoration: none;
    margin-left: 2px; }
  #loginForm .login-button {
    float: right;
    width: 112px;
    text-transform: uppercase;
    border: none; }
  #loginForm .links {
    display: block;
    margin: auto;
    min-height: 1rem; }
    #loginForm .links label, #loginForm .links a {
      opacity: 0.7; }
    #loginForm .links .btn-lostpassword {
      float: right; }
    #loginForm .links .btn-back {
      float: left; }

#logoutForm {
  display: inline; }

#ContactButton {
  display: block;
  background-color: #191919;
  width: 310px;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: 600;
  padding: 7px;
  margin-right: 8px;
  color: #ffffff;
  text-decoration: none; }

#socialLoginForm {
  margin-left: 40px;
  float: left;
  width: 40%; }

#socialLoginForm h2 {
  margin-bottom: 5px; }

#socialLoginList button {
  margin-bottom: 12px; }

/* contact */
.contact h3 {
  font-size: 1.2em; }

.contact p {
  margin: 5px 0 0 10px; }

.contact iframe {
  border: 1px solid #333;
  margin: 5px 0 0 10px; }

/* forms */
fieldset {
  border: none;
  margin: 0;
  padding: 0; }

fieldset legend {
  display: none; }

fieldset ol {
  padding: 0;
  list-style: none; }

fieldset ol li {
  padding-bottom: 5px; }

label {
  display: block;
  font-size: 1.2em;
  font-weight: 600; }

label.checkbox {
  display: inline; }

input, textarea {
  border: 1px solid #e2e2e2;
  background: #fff;
  color: #333;
  font-size: 1.2em;
  margin: 5px 0 6px 0;
  padding: 10px;
  width: 300px; }

textarea {
  font-family: inherit;
  width: 500px; }

input:focus, textarea:focus {
  border: 1px solid #7ac0da; }

input[type="checkbox"] {
  background: transparent;
  border: inherit;
  width: auto; }

input[type="submit"],
input[type="button"],
button {
  background-color: #F47320;
  /*border: 1px solid #787878;*/
  cursor: pointer;
  font-size: 1.2em;
  font-weight: 600;
  padding: 7px;
  width: 162px;
  color: #ffffff; }

td input[type="submit"],
td input[type="button"],
td button {
  font-size: 1em;
  padding: 4px;
  margin-right: 4px; }

/* info and errors */
.message-info {
  border: 1px solid;
  clear: both;
  padding: 10px 20px; }

.message-error {
  clear: both;
  color: #e80c4d;
  font-size: 1.1em;
  font-weight: bold;
  margin: 20px 0 10px 0; }

.message-success {
  color: #7ac0da;
  font-size: 1.3em;
  font-weight: bold;
  margin: 20px 0 10px 0; }

.error {
  color: #e80c4d; }

/* styles for validation helpers */
.field-validation-error {
  color: #e80c4d;
  font-weight: bold; }

.field-validation-valid {
  display: none; }

input.input-validation-error {
  border: 1px solid #e80c4d; }

input[type="checkbox"].input-validation-error {
  border: 0 none; }

.validation-summary-errors {
  color: #e80c4d;
  font-weight: bold;
  font-size: 1.1em; }

.validation-summary-valid {
  display: none; }

/* tables
----------------------------------------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 0.75em;
  border: 0 none; }

th {
  font-size: 1.2em;
  text-align: left;
  border: none 0px;
  padding-left: 0; }

th a {
  display: block;
  position: relative; }

th a:link, th a:visited, th a:active, th a:hover {
  color: #333;
  font-weight: 600;
  text-decoration: none;
  padding: 0; }

th a:hover {
  color: #000; }

th.asc a, th.desc a {
  margin-right: .75em; }

th.asc a:after, th.desc a:after {
  display: block;
  position: absolute;
  right: 0em;
  top: 0;
  font-size: 0.75em; }

th.asc a:after {
  content: '▲'; }

th.desc a:after {
  content: '▼'; }

td {
  padding: 0.25em 1em 0.25em 0em;
  border: 0 none; }

tr.pager td {
  padding: 0 0.25em 0 0; }

/*********** LEFT/RIGHT COLUMNS ***********/
.master-wrapper-main {
  min-height: 620px; }

.master-wrapper-main:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
  visibility: hidden; }

.side-2 {
  width: 320px;
  float: left; }

.center-2 {
  float: right;
  width: 840px;
  background-color: #DDDDDD;
  /*height:1035px;*/
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -3em;
  background: url("/images/body-bg.jpg") repeat scroll 0% 0% transparent; }

.footer, .push {
  height: 1em; }

.block {
  margin-bottom: 20px; }

.block .title {
  background: #333;
  padding: 10px;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase; }

.block .title strong {
  font-weight: normal; }

.block .listbox {
  /*box-shadow: 0 1px 5px rgba(0,0,0,0.15);*/
  background: #fff; }

.block .listbox:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  line-height: 0; }

.listbox ul {
  list-style-type: none; }

.listbox .list > li {
  background-color: #273032; }
  .listbox .list > li > a {
    opacity: 0.7;
    background-repeat: no-repeat;
    background-size: 50px;
    background-position-x: 1rem;
    background-position-y: center;
    display: block;
    position: relative;
    margin-bottom: -1px;
    padding: 25px 10px 25px 80px;
    font-size: 16px;
    color: #bbb;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: normal; }
    .listbox .list > li > a:hover, .listbox .list > li > a.active {
      background-color: #d2a057;
      opacity: 1; }
  .listbox .list > li:not(:first-child) {
    border-top: #fff solid 1px; }
  .listbox .list > li#progress-summary > a {
    background-image: url("/Images/icons/Progress_Summary.png"); }
  .listbox .list > li#photos > a {
    background-image: url("/Images/icons/Photos.png"); }
  .listbox .list > li#documents > a {
    background-image: url("/Images/icons/Doc.png"); }
  .listbox .list > li#message-history > a {
    background-image: url("/Images/icons/Progess_Messages.png"); }
  .listbox .list > li#contacts > a {
    background-image: url("/Images/icons/Contacts.png"); }
  .listbox .list > li#logout > a {
    background-image: url("/Images/icons/Logout.png"); }

.header-text {
  color: #F47320;
  text-transform: uppercase;
  font-size: 1.4em;
  font-weight: bold;
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 0.5rem; }

#ProgressSummary {
  background-image: url("/Images/icons/Progress_Summary_Orange.png"); }

#Photos {
  background-image: url("/Images/icons/Photos_Orange.png"); }

#Documents {
  background-image: url("/Images/icons/Doc_Orange.png"); }

#Contacts {
  background-image: url("/Images/icons/Contacts_Orange.png"); }

#MessageHistory {
  background-image: url("/Images/icons/Progess_Messages_Orange.png"); }

/*#Feed { background-image: url("/Images/icon-live-feed.png"); }*/
#Logout {
  background-image: url("/Images/icons/Logout_Orange.png"); }

/*
.listbox .list > #progress-summary > a {
    background: url("../Images/progress-bg.jpg") 
            no-repeat;
}

.listbox .list > #progress-summary > a:hover, 
.listbox .list > #progress-summary > a.active {
    background: url("../Images/progress-bg-active.gif") 
            no-repeat;
}

.listbox .list > #photos > a {
    background: url("../Images/photos-bg.jpg") 
            no-repeat;
}

.listbox .list > #photos > a:hover, 
.listbox .list > #photos > a.active {
    background: url("../Images/photos-bg-active.gif") 
            no-repeat;
}

.listbox .list > #documents > a {
    background: url("../Images/documents-bg.jpg") 
            no-repeat;
}

.listbox .list > #documents > a:hover, 
.listbox .list > #documents > a.active {
    background: url("../Images/documents-bg-active.gif") 
            no-repeat;
}


.listbox .list > #message-history > a {
    background: url("../Images/messages-bg.jpg") 
            no-repeat;
}

.listbox .list > #message-history > a:hover, 
.listbox .list > #message-history > a.active {
    background: url("../Images/messages-bg-active.gif") 
            no-repeat;
}

.listbox .list > #contacts > a {
    background: url("../Images/contacts-bg.jpg") 
            no-repeat;
}

.listbox .list > #contacts > a:hover, 
.listbox .list > #contacts > a.active {
    background: url("../Images/contacts-bg-active.gif") 
            no-repeat;
}

.listbox .list > #feed > a {
    background: url("../Images/live-feed-bg.gif") 
            no-repeat;
}

.listbox .list > #feed > a:hover, 
.listbox .list > #feed > a.active {
    background: url("../Images/live-feed-bg-active.gif") 
            no-repeat;
}

.listbox .list > #logout > a {
    background: url("../Images/logout-bg.jpg") 
            no-repeat;
}

.listbox .list > #logout > a:hover, 
.listbox .list > #logout > a.active {
    background: url("../Images/logout-bg-active.gif") 
            no-repeat;
}
*/
.documents ul {
  list-style-type: none; }

.documents .list {
  padding-left: 0px; }

.documents .list > li > a {
  display: block;
  position: relative;
  margin-bottom: -1px;
  /*border-top: 1px solid #bbb;
	border-bottom: 1px solid transparent;*/
  /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAHCAYAAAAxrNxjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzhFMjA1REVFRkJCMTFFMkJGNDhBNkZFNzU2REFBQjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzhFMjA1REZFRkJCMTFFMkJGNDhBNkZFNzU2REFBQjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDOEUyMDVEQ0VGQkIxMUUyQkY0OEE2RkU3NTZEQUFCOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDOEUyMDVEREVGQkIxMUUyQkY0OEE2RkU3NTZEQUFCOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg/eg1IAAABLSURBVHjaYvz//z8DMYDF1dUVm7ghEO8H4t9A7AzElxjxmQg0BCT5GohtWNAEsQFRIF5AjIkvwSbicKM5EO+EWgtScIeRWF8DBBgAI4ccCtvdQy4AAAAASUVORK5CYII=) 
                15px center 
                no-repeat;*/
  padding: 25px 46px 25px 80px;
  font-size: 14px;
  color: #444;
  text-transform: uppercase;
  text-decoration: none; }

.documents .list > #word > a {
  background: url("../Images/word-document-bg.jpg") no-repeat; }

.documents .list > #pdf > a {
  background: url("../Images/pdf-document-bg.jpg") no-repeat; }

/* AJAX LOADING INDICATOR */
.ajax-loading-block-window {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 228px;
  height: 228px;
  overflow: hidden;
  z-index: 1104; }

.ajax-loading-block-window .loading-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 128px;
  height: 128px;
  background-image: url("images/ajax_loader_large.gif"); }

.please-wait {
  background: url("images/ajax_loader_small.gif") no-repeat;
  padding-left: 20px; }

.project-select {
  text-transform: uppercase; }

.project-select select {
  border: 1px solid #8F8F8F !important;
  padding: 8px !important;
  color: #494949; }

#SelectedJob {
  margin-left: 10px;
  max-width: 370px; }

.listbox .list > li:first-child a {
  border-bottom-color: transparent; }

.listbox .list > li > a:hover,
.listbox .list > li > a.active {
  z-index: 1;
  /*border-top: 1px solid #999;
	border-bottom: 1px solid #999;*/
  /*background: #bbb url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAHCAYAAAAxrNxjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODNBMDk3ODNFRUQ4MTFFMkI1QTlBRTgyMjQxQ0U0NzEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODNBMDk3ODRFRUQ4MTFFMkI1QTlBRTgyMjQxQ0U0NzEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4M0EwOTc4MUVFRDgxMUUyQjVBOUFFODIyNDFDRTQ3MSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4M0EwOTc4MkVFRDgxMUUyQjVBOUFFODIyNDFDRTQ3MSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pv2x/5EAAABZSURBVHjaYvj//z8DGtYC4ldAfAGIdWHiDFgUgrAhEH8A4tdArAcSYwSrxg1Akq+B2Aak8CmQIcWAHxwnxsSXIBNxudEc6sZXMA9hU6QLVXAGGgJgcYAAAwCrw48pVvch+wAAAABJRU5ErkJggg==) 
                12px center 
                no-repeat;*/
  color: #fff; }

.listbox .sublist {
  background: #f6f6f6;
  padding: 8px 10px 12px 30px; }

.listbox .sublist .sublist {
  padding-left: 15px; }

.listbox .sublist a {
  display: block;
  padding: 5px;
  color: #444; }

.listbox .sublist a:before {
  content: "- ";
  margin-right: 5px; }

.listbox .sublist a:hover {
  color: #000; }

.listbox .sublist > li.active > a {
  font-size: 13px;
  font-weight: bold;
  color: #000; }

.listbox .tags {
  border-top: 1px solid #bbb;
  overflow: hidden;
  padding: 15px 10px 0; }

.listbox .tags li {
  float: left;
  margin-right: 5px; }

.listbox .tags a {
  display: block;
  color: #444;
  line-height: 24px; }

.listbox .tags a:hover {
  color: #000;
  text-decoration: underline; }

.listbox .view-all {
  border-top: 1px solid #bbb;
  padding: 10px;
  text-align: right; }

.listbox .view-all a {
  color: #444; }

.listbox .view-all a:hover {
  color: #000;
  text-decoration: underline; }

.listbox .poll {
  border-top: 1px solid #bbb; }

.master-wrapper-content {
  width: 1160px;
  margin: 0 auto 30px; }

.master-home-page .master-wrapper-content {
  width: auto;
  /*override*/ }

.master-home-page .master-wrapper-main {
  width: 980px;
  margin: 0 auto; }

.contract-date {
  color: #F47320;
  text-transform: uppercase; }

.photo-description {
  font-size: 0.8em; }

.photo-description a {
  text-decoration: none; }

.photo-description-arrow {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAHCAYAAAAxrNxjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzhFMjA1REVFRkJCMTFFMkJGNDhBNkZFNzU2REFBQjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzhFMjA1REZFRkJCMTFFMkJGNDhBNkZFNzU2REFBQjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDOEUyMDVEQ0VGQkIxMUUyQkY0OEE2RkU3NTZEQUFCOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDOEUyMDVEREVGQkIxMUUyQkY0OEE2RkU3NTZEQUFCOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg/eg1IAAABLSURBVHjaYvz//z8DMYDF1dUVm7ghEO8H4t9A7AzElxjxmQg0BCT5GohtWNAEsQFRIF5AjIkvwSbicKM5EO+EWgtScIeRWF8DBBgAI4ccCtvdQy4AAAAASUVORK5CYII=) 15px center no-repeat; }

.calendar {
  background: url("../Images/date-box.png") no-repeat;
  width: 240px;
  height: 80px;
  padding-right: 10px;
  background-color: #fff; }

.calendar-td {
  padding: 0em 0.7em 0em 0em; }

.calendar-table {
  border-collapse: collapse; }

.calendar-text {
  margin-left: 100px;
  font-size: 0.7em;
  padding-top: 15px; }

.calendar-desc {
  height: 10px;
  font-weight: bold; }

.calendar-date {
  font-size: 1.5em; }

.progress-heading {
  font-weight: bold;
  font-size: 1.8em; }

.master-wrapper-page {
  float: left; }

.form-field {
  clear: both;
  display: block;
  position: relative;
  font-size: 14px;
  padding-top: 8px; }

.form-field label {
  float: left;
  width: 600px;
  font-weight: normal;
  font-size: 14px; }

.form-field .left-label {
  float: left;
  width: 160px;
  font-weight: bold; }

.form-field .single-line {
  display: inline-block;
  width: 300px; }

.container {
  text-align: justify;
  font-size: 0.9em;
  /* IE 9/10 don't like font-size: 0; */
  min-width: 600px; }

.container div {
  width: 150px;
  display: inline-block; }

.container:after {
  content: '';
  width: 100%;
  /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block; }

.login-html, .login-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100vh; }

.milstone-text {
  font-size: 0.7em;
  position: absolute;
  font-weight: bold;
  width: 70px; }

/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {
  /* header
    ----------------------------------------------------------*/
  header .float-left,
  header .float-right {
    float: none; }
  /* logo */
  header .site-title {
    margin: 10px;
    text-align: center; }
  /* login */
  #login {
    font-size: .85em;
    margin: 0 0 12px;
    text-align: center;
    background: url("/images/body-bg.jpg") repeat scroll 0% 0% transparent; }
  #login ul {
    margin: 5px 0;
    padding: 0; }
  #login li {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0; }
  #login a {
    background: none;
    color: #999;
    font-weight: 600;
    margin: 2px;
    padding: 0; }
  #login a:hover {
    color: #333; }
  /* menu */
  nav {
    margin-bottom: 5px; }
  ul#menu {
    margin: 0;
    padding: 0;
    text-align: center; }
  ul#menu li {
    margin: 0;
    padding: 0; }
  /* main layout
    ----------------------------------------------------------*/
  .main-content,
  .featured + .main-content {
    background-position: 10px 0; }
  .content-wrapper {
    padding-right: 10px;
    padding-left: 10px; }
  .featured .content-wrapper {
    padding: 10px; }
  /* page content */
  article, aside {
    float: none;
    width: 100%; }
  /* ordered list */
  ol.round {
    list-style-type: none;
    padding-left: 0; }
  ol.round li {
    padding-left: 10px;
    margin: 25px 0; }
  ol.round li.zero,
  ol.round li.one,
  ol.round li.two,
  ol.round li.three,
  ol.round li.four,
  ol.round li.five,
  ol.round li.six,
  ol.round li.seven,
  ol.round li.eight,
  ol.round li.nine {
    background: none; }
  /* features */
  section.feature {
    float: none;
    padding: 10px;
    width: auto; }
  section.feature img {
    color: #999;
    content: attr(alt);
    font-size: 1.5em;
    font-weight: 600; }
  /* forms */
  input {
    width: 90%; }
  /* login page */
  #loginForm {
    border-right: none;
    float: none; }
  #loginForm .validation-error {
    display: block;
    margin-left: 15px; }
  #socialLoginForm {
    margin-left: 0;
    float: none;
    width: auto; }
  /* footer
    ----------------------------------------------------------*/
  footer .float-left,
  footer .float-right {
    float: none; }
  footer {
    text-align: center;
    height: auto;
    padding: 10px 0; }
  footer p {
    margin: 0; } }

/* ------------------ DBG ADDITIONS ------------------ */
/* Allow styles to be editted easily */
/*.listbox .list > #progress-summary > a:hover, .listbox .list > #progress-summary > a.active { background: url("../Images/progress-bg-active.png") no-repeat; }
.listbox .list > #photos > a:hover, .listbox .list > #photos > a.active { background: url("../Images/photos-bg-active.png") no-repeat; }
.listbox .list > #documents > a:hover, .listbox .list > #documents > a.active { background: url("../Images/documents-bg-active.png") no-repeat; }
.listbox .list > #message-history > a:hover, .listbox .list > #message-history > a.active { background: url("../Images/messages-bg-active.png") no-repeat; }
.listbox .list > #feed > a:hover, .listbox .list > #feed > a.active { background: url("../Images/live-feed-bg-active.png") no-repeat; }
.listbox .list > #logout > a:hover, .listbox .list > #logout > a.active { background: url("../Images/logout-bg-active.png") no-repeat; }
.listbox .list > #contacts > a:hover, .listbox .list > #contacts > a.active { background: url("../Images/contacts-bg-active.png") no-repeat; }*/
.listbox .list > li > a:hover, .listbox .list > li > a.active {
  color: #fff;
  font-weight: bold; }

.calendar {
  background: url("../Images/date-box-new.png") no-repeat; }

.documents .list > #pdf {
  margin-bottom: 5px; }

.documents .list > #pdf > a {
  background: url("../Images/pdf-document-bg.png") no-repeat;
  margin-right: 13px;
  padding-bottom: 5px;
  height: 49px;
  padding-top: 10px;
  overflow: hidden;
  vertical-align: middle;
  display: table-cell;
  width: 641px; }

.documents .list > #word > a {
  background: url("../Images/word-document-bg.png") no-repeat;
  margin-right: 13px;
  padding-bottom: 20px;
  margin-bottom: 5px; }

.read-message, .back-to-messages {
  border-radius: 25px; }

.contact-the-team {
  text-decoration: none;
  padding: 10px 20px;
  font-size: 18px;
  font-weight: normal; }

.header-line {
  padding: 1px; }

.header {
  background-color: #d2a057; }

#body, .center-2 {
  background: #efefef; }

.login-html .login-body, .login-html .login-body #body {
  background: #111f22; }

.login-html body, .login-html a, .login-html a:link, .login-html a:visited, .login-html a:active, .login-html a:hover {
  color: #fff; }

.footer-line {
  padding: 2px; }

.listbox > a > img {
  margin-left: 40px !important;
  padding: 20px 0; }

/* Progress Summary */
.milestones-reached > .progress-heading {
  margin-bottom: 20px; }

.calendar-table, .calendar-table tbody {
  display: block;
  box-sizing: border-box; }

.calendar-table td {
  display: inline-block; }

span.progress-bar {
  position: relative; }

span.progress-activity-title {
  position: absolute;
  font-size: 0.7em;
  bottom: 10px;
  display: block;
  width: 100%;
  text-align: center;
  font-weight: bold; }

.white {
  color: #fff; }

.black {
  color: #000; }

/* Photos */
.photos-table td {
  display: inline-block;
  height: 160px; }

.photos-table .photo-description {
  max-width: 130px; }

@media all and (min-width: 1201px) {
  .milestones-reached {
    margin-top: 20px; } }

/* Responsiveness */
@media all and (max-width: 1200px) {
  /* Overall */
  .master-wrapper-content {
    width: 100%; }
  .center-2 {
    width: 70%;
    position: relative;
    z-index: 3; }
  .side-2 {
    width: 30%; }
  img {
    max-width: 100%; }
  /* Menu Buttons */
  .side-2 .listbox .list {
    padding-right: 0;
    padding-left: 20px; }
  .side-2 .listbox .list li {
    display: inline-block;
    width: 280px;
    float: right;
    white-space: nowrap; }
  .side-2 .listbox .list a {
    max-width: 280px; }
  /* Progress Summary */
  .milestone-titles {
    padding-bottom: 0 !important; }
  .milestone-titles > span {
    left: 0 !important;
    display: inline-block;
    position: relative;
    width: auto; }
  .contract-days > span {
    float: left;
    width: 33.33%;
    display: block;
    margin-left: 0 !important;
    text-align: center; }
  .contract-days .start-date {
    text-align: left; }
  .contract-days .end-date {
    text-align: right; }
  span.progress-bar {
    float: none !important;
    display: inline-block;
    width: 9%; }
  .calendar-table {
    text-align: center; }
  .contract-days-progress {
    margin-top: 20px; }
  body .weather-widget {
    float: none;
    top: 0;
    margin: 10px auto;
    right: 0; }
  /* Footer */
  .footer {
    width: 100% !important; } }

@media all and (max-width: 980px) {
  /* Overall */
  .master-wrapper-page, .center-2, .side-2 {
    float: none; }
  .master-wrapper-content, .center-2, .side-2 {
    width: 100%; }
  fieldset {
    min-width: auto; }
  /* Header */
  .side-2 .listbox .list li {
    width: 220px;
    float: none;
    margin-bottom: 10px;
    border-right: 1px solid #ddd;
    margin-right: 5px; }
  .listbox .list > li > a {
    padding-left: 75px; }
  .listbox > a > img {
    margin: 0 auto !important;
    display: block;
    padding: 0; }
  /* Footer */
  .footer {
    text-align: center;
    height: auto; }
  .footer > div:first-child {
    padding-left: 0 !important; }
  .footer > div:first-child > span {
    float: none !important;
    padding: 0 !important; }
  /* Progress Summary */ }

@media all and (max-width: 768px) {
  /* Header */
  .header-block > span {
    float: none !important;
    display: block; }
  .header-block > span:last-child {
    text-align: center;
    margin-top: 10px !important; }
  .header-line, .header-line + div {
    display: none; }
  .side-2 .listbox .list {
    overflow: auto;
    overflow-y: hidden;
    -ms-overflow-y: hidden;
    white-space: nowrap;
    padding: 0; }
  .side-2 .listbox .list::-webkit-scrollbar {
    -webkit-appearance: none; }
  .side-2 .listbox .list::-webkit-scrollbar:horizontal {
    height: 10px; }
  .side-2 .listbox .list::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid #ebebeb;
    background-color: rgba(0, 0, 0, 0.5); }
  .side-2 .listbox .list::-webkit-scrollbar-track {
    background-color: #ebebeb;
    border-radius: 8px; }
  body .side-2 .listbox .list li {
    display: inline-block;
    margin: 0;
    height: 68px;
    width: 68px;
    overflow: hidden;
    border: 0; }
  .block.block-account-navigation {
    margin-bottom: 0; }
  .listbox .list #Logout, .listbox .list #Documents,
  .listbox .list #Photos {
    background: none; }
  .listbox .list > li > a {
    background-position-x: center;
    padding-left: 0;
    padding-right: 0;
    text-indent: -9999px; }
  .listbox .list > #progress-summary > a {
    background-image: url("../Images/mobile-progress.png"); }
  .listbox .list > #photos > a {
    background-image: url("../Images/mobile-photos.png"); }
  .listbox .list > #documents > a {
    background-image: url("../Images/mobile-documents.png"); }
  .listbox .list > #message-history > a {
    background-image: url("../Images/mobile-messages.png"); }
  .listbox .list > #contacts > a {
    background-image: url("../Images/mobile-contacts.png"); }
  .listbox .list > #logout > a {
    background-image: url("../Images/mobile-logout.png"); }
  /* Menu Buttons */
  .side-2 .listbox .list {
    margin: 0 auto;
    text-align: center; }
  /* Progress Summary */
  .milestone-titles > span {
    font-size: 0.6em; }
  #SelectedJob {
    margin-left: 0;
    width: 100%; }
  span.progress-activity-title {
    font-size: 0.5em; }
  /* Photos */
  .photo-album-table td {
    display: inline-block; }
  /* Messages */
  #myTable th:nth-child(20n+3), #myTable tr td:nth-child(20n+3),
  #myTable th:nth-child(20n+4), #myTable tr td:nth-child(20n+4) {
    display: none; } }

@media all and (max-width: 600px) {
  /* Fix for documents download */
  body .documents .list > #pdf > a {
    background-color: #fff !important;
    background-size: auto 72px;
    max-height: 20px;
    padding-right: 0;
    padding-left: 100px;
    border-right: 2px solid #ddd;
    border-bottom: 2px solid #ddd; }
  body .documents .list > #pdf {
    height: 72px;
    overflow: hidden; } }

@media all and (max-width: 480px) {
  /* Menu Buttons */
  .listbox .list > li {
    display: inline-block; }
  .listbox .list > li > a {
    display: inline-block;
    width: 70px;
    padding: 0;
    height: 70px;
    text-indent: -5000px; }
  .side-2 .listbox .list li {
    width: auto;
    min-width: initial;
    border-right: none; }
  .side-2 .listbox .list li:last-child {
    margin-right: 0; }
  /* Header */
  /* Progress Summary */
  .contract-dates {
    float: none !important;
    margin-top: 10px;
    text-align: right;
    margin-bottom: -25px; }
  span.progress-bar {
    width: 18%; }
  body .milestone-name .completed-date {
    float: none;
    position: relative;
    display: block;
    right: 0; }
  /* Photos */
  .photo-album-table {
    text-align: center; }
  /* Messages */
  #myTable th:nth-child(20n+1), #myTable tr td:nth-child(20n+1) {
    display: none; }
  /* Login */
  #loginForm {
    display: inline-block; }
    #loginForm .login-button {
      display: block;
      float: none;
      margin: 0 auto;
      clear: both;
      top: 10px;
      position: relative; }
    #loginForm input {
      width: 99%; }
    #loginForm #LostPassword {
      margin: 0 auto;
      float: right; }
    #loginForm li:last-child span {
      float: none !important;
      margin-left: 0 !important;
      top: -10px;
      position: relative; }
  /* Contacts */
  body .contact-card .contact-image {
    max-width: 80px; }
  body .contact-card .contact-details .contact-preferred-contact {
    word-break: break-all; } }

@media all and (max-width: 370px) {
  body .photos-table .photo a {
    padding: 0; }
  body .photos-table .photo img {
    width: 100%;
    height: auto; }
  .milestone-name.ui-state-default {
    padding-right: 10px; } }

/* Colour Customization */
.header-line, .footer-line, input[type="submit"], input[type="button"], button,
.listbox .list > #progress-summary > a:hover, .listbox .list > #progress-summary > a.active,
.listbox .list > #photos > a:hover, .listbox .list > #photos > a.active,
.listbox .list > #documents > a:hover, .listbox .list > #documents > a.active,
.listbox .list > #message-history > a:hover, .listbox .list > #message-history > a.active,
.listbox .list > #feed > a:hover, .listbox .list > #feed > a.active,
.listbox .list > #logout > a:hover, .listbox .list > #logout > a.active,
.listbox .list > #contacts > a:hover, .listbox .list > #contacts > a.active,
.documents .list > #pdf > a, .read-message,
.back-to-messages {
  background-color: #d2a057 !important; }

.calendar, .progress-bar-fill {
  background-color: #7ac142 !important; }

.header-line, .footer-line, input[type="submit"], input[type="button"], button {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4b534+0,f59b32+100 */
  background: #f4b534;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #f4b534 0%, #d2a057 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #f4b534 0%, #d2a057 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #f4b534 0%, #d2a057 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4b534', endColorstr='$theme-color',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */ }

.header-text, .contract-date {
  color: #d2a057; }

.contact-the-team {
  background-color: #d2a057;
  color: #fff !important;
  border-radius: 0.5rem; }

/* Hover should be a bit darker or lighter */
.contact-the-team:hover,
input[type="submit"]:hover, input[type="button"]:hover, button:hover,
.read-message:hover, .back-to-messages:hover {
  background-color: #de811a !important;
  background: #d2a057 !important; }

.documents .list > #pdf > a:hover {
  background-color: #de811a !important; }

/* Custom */
.block-account-navigation > .listbox > a > img {
  margin-left: 20px !important;
  max-width: 280px; }

body .block .listbox {
  background: #111f22; }

input:focus, textarea:focus {
  outline: none;
  border: none; }

/*   Progress Summary 2.0
---------------------------*/
.milestones-box {
  margin-top: 20px; }

.milestones-box *:focus {
  outline: none; }

.milestone-name {
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  background: #fff;
  margin-top: 0;
  font-size: 1em;
  font-weight: normal;
  padding: 5px 0;
  padding-left: 30px;
  position: relative;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; }

.milestone-detail {
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  background: #fff; }

.milestone-detail.incomplete {
  height: 0 !important; }

.milestone-detail > *:first-child {
  margin-top: 0;
  padding-top: 10px; }

.milestone-detail > * {
  padding-left: 10px;
  padding-right: 10px; }

.milestone-name.ui-state-default {
  margin-top: 10px;
  border-bottom: 1px solid #ddd;
  background: url(/Images/calendar-orange.png);
  background-color: #fff;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 4px; }

.milestone-name.ui-state-default.complete {
  background: url(/Images/calendar-green.png);
  background-color: #fff;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 4px;
  cursor: pointer;
  padding-right: 100px; }

.milestone-name.complete.ui-state-default:after {
  display: inline-block;
  content: "";
  position: absolute;
  background-image: url(/Images/arrow-down.png);
  right: 7px;
  top: 7px;
  height: 15px;
  width: 15px;
  background-size: 15px 15px; }

.milestone-name.complete.ui-state-default.ui-state-active:after {
  background-image: url(/Images/arrow-up.png); }

.milestone-name.ui-state-default.ui-state-active {
  margin-bottom: 0;
  border-bottom: none; }

.milestone-name.ui-state-active + .milestone-detail {
  margin-bottom: 10px; }

.milestone-name .completed-date {
  position: absolute;
  right: 30px;
  top: 5px; }

/*      Photos 2.0
---------------------------*/
.photos-table .photo {
  display: inline-block;
  margin-bottom: 10px; }

.photos-table .photo img {
  width: 147px;
  height: 110px; }

/*      Contact Page 
---------------------------*/
@media all and (min-width: 980px) {
  .contact-card {
    float: left;
    width: 45%;
    display: inline-block;
    margin-bottom: 15px; }
  .contact-card:nth-child(2n+1) {
    margin-right: 2.5%; } }

.contact-card {
  background: #fff;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
  padding: 10px;
  height: 165px; }

.contact-card .contact-image {
  padding: 0;
  display: inline-block;
  border: 1px solid #ddd;
  width: 45%;
  height: 163px;
  overflow: hidden; }

.contact-card .contact-details {
  display: inline-block;
  width: 53%;
  vertical-align: top;
  float: right;
  position: relative;
  height: 100%; }

.contact-card .contact-details .contact-preferred-contact {
  display: inline-block;
  width: 100%;
  vertical-align: bottom;
  position: absolute;
  bottom: 0; }

.contact-card .contact-details .contact-preferred-contact p {
  margin-top: 0;
  margin-bottom: 0;
  border-bottom: none;
  padding: 0;
  word-wrap: break-word; }

.contact-card .contact-preferred-contact a {
  padding: 0; }

.contact-card .contact-details p {
  border-bottom: 1px solid #ddd;
  margin-left: 10px;
  padding: 5px 0;
  line-height: 24px;
  min-height: 24px;
  margin-bottom: 0;
  margin-top: 0; }

.contact-card .contact-details p:first-child {
  padding-top: 0; }

.contact-card .contact-image img {
  max-width: 100%;
  height: auto; }

@media all and (max-width: 1200px) and (min-width: 980px) {
  .contact-card .contact-details {
    width: 50%; } }

@media all and (max-width: 980px) {
  .contact-card {
    margin-bottom: 20px; }
  .contact-card .contact-image {
    max-width: 138px;
    float: left; }
  .contact-card .contact-details {
    float: left; } }

/*    Weather Widget
--------------------------*/
.weather-widget {
  float: right;
  top: -56px;
  width: 215px;
  position: relative;
  padding: 5px 10px;
  margin-bottom: -40px;
  right: 1px;
  color: #fff;
  background-color: #d2a057; }

.weather-widget .top-left .time {
  font-size: 30px; }

.weather-widget .top-left .date {
  display: block;
  font-size: 12px; }

.weather-widget .bottom-right {
  text-align: right; }

.weather-widget .bottom-right .city {
  display: block; }

.weather-widget .bottom-right .date-time {
  display: block;
  clear: both;
  font-size: 12px;
  position: relative;
  top: -5px; }

.weather-widget .bottom-right .condition, .weather-widget .bottom-right .temperature {
  float: right; }

.weather-widget .bottom-right .condition {
  font-size: 15px;
  white-space: normal;
  position: absolute;
  left: 10px;
  width: 130px;
  bottom: 10px;
  text-align: left; }

.weather-widget .bottom-right .temperature {
  font-size: 28px;
  margin-left: 5px; }

.weather-widget .bottom-right .temperature .celcius {
  position: relative;
  font-size: 16px;
  vertical-align: top;
  top: 2px; }

.weather-widget .am-pm {
  background: url(/Images/clock.png);
  background-size: 12px;
  background-position: top;
  background-repeat: no-repeat;
  padding-top: 12px;
  font-size: 10px; }

/* Social SVGs */
body share-button .sb-social li[class*='pinterest'] {
  background-image: url("/Images/svgs/pinterest-social-logo.svg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 30px; }

body share-button .sb-social li[class*='reddit'] {
  background-image: url("/Images/svgs/reddit-logo.svg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 30px; }

body share-button .sb-social li[class*='googlePlus'] {
  background-image: url("/Images/svgs/google-plus-logo.svg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 30px; }

body share-button .sb-social li[class*='linkedin'] {
  background-image: url("/Images/svgs/linkedin-logo.svg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 30px; }

body share-button .sb-social li[class*='facebook'] {
  background-image: url("/Images/svgs/facebook-logo.svg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 30px; }

body share-button .sb-social li[class*='email'] {
  background-image: url("/Images/svgs/email-envelope-outline-shape-with-rounded-corners.svg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 30px; }

body share-button .sb-social li[class*='twitter'] {
  background-image: url("/Images/svgs/twitter-logo-silhouette.svg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 30px; }

/* New Job Phases */
.job-phase {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  background: #fff;
  padding-left: 20px;
  padding-right: 20px; }

#job-phases h3 {
  cursor: pointer;
  margin: 0;
  padding: 5px 0; }

#job-phases h3:focus {
  outline: none; }

#job-phases > h3 {
  position: relative;
  background: #fff;
  padding: 8px 10px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

#job-phases > div {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  background-color: #ddd; }

#job-phases > h3:first-child {
  margin-top: 20px;
  border-top: 1px solid #ddd; }

.job-phase h3, .job-phase .activity {
  font-size: 1em;
  padding-left: 20px;
  padding-right: 20px;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd; }

.job-phase .activity {
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  line-height: 1.3em;
  overflow: hidden; }

.job-phase .activity h1, .job-phase .activity h2, .job-phase .activity h3, .job-phase .activity h4, .job-phase .activity h5, .job-phase .activity h6 {
  line-height: initial; }

#job-phases .job-phase h3 {
  padding: 6px 0 6px 30px;
  margin: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd; }

#job-phases .job-phase h3:first-child {
  border-top: 1px solid #ddd; }

#job-phases .job-phase h3 span {
  float: right; }

#job-phases > h3.ui-state-default .ui-accordion-header-icon,
#job-phases h3.job-phase-secondary-title.ui-state-default .ui-accordion-header-icon {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: url("/Images/arrow-down.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: transform 0.2s ease-in-out; }

#job-phases h3.job-phase-secondary-title.ui-state-default .ui-accordion-header-icon {
  right: 4px; }

#job-phases > h3.ui-state-active .ui-accordion-header-icon,
#job-phases h3.job-phase-secondary-title.ui-state-active .ui-accordion-header-icon {
  transform: rotate(180deg); }

#job-phases .job-phase h3.ui-state-default .ui-accordion-header-icon:after {
  content: "+";
  font-size: 18px;
  height: auto;
  width: auto;
  display: inline-block;
  color: #000;
  margin-right: 10px;
  transition: transform 0.2s ease-in-out;
  position: relative;
  margin-top: -6px; }

#job-phases .job-phase h3.ui-state-active .ui-accordion-header-icon:after {
  transform: rotate(45deg); }

.job-phase .activity:last-child *:last-child {
  margin-bottom: 15px; }

.milestone-name.ui-state-default, .job-phase h3.ui-state-default.incomplete {
  margin-top: 10px;
  border-bottom: 1px solid #ddd;
  background: url(/Images/milestone-progress.png);
  background-color: #fff;
  background-size: 14px 20px;
  background-repeat: no-repeat;
  background-position: 5px; }

.milestone-name.ui-state-default.complete, .job-phase h3.ui-state-default.complete {
  background: url(/Images/milestone-tick.png);
  background-color: #fff;
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: 3px 2px;
  cursor: pointer; }

.milestone-name.complete.ui-state-default:after {
  display: inline-block;
  content: "";
  position: absolute;
  background-image: url(/Images/arrow-down.png);
  right: 7px;
  top: 7px;
  height: 15px;
  width: 15px;
  background-size: 15px 15px; }

.milestones-reached {
  clear: both; }

#progress-bar {
  width: 100%;
  display: block;
  border-radius: 3px;
  background: #d2a057;
  padding: 5px;
  box-sizing: border-box;
  margin-top: 50px; }

#progress-bar .progress-percentage {
  width: 50px;
  padding: 7px 5px;
  display: inline-block;
  border-radius: 3px;
  background: #b3843f;
  color: #fff;
  text-align: center;
  float: left;
  font-weight: bold; }

#progress-bar .progress-bar {
  width: calc(100% - 75px);
  float: right;
  vertical-align: middle;
  display: inline-block;
  height: 10px;
  position: relative;
  top: 12px;
  background: #d2a057;
  border-radius: 10px;
  right: 5px; }

#progress-bar .progress-bar > span {
  -ms-transition: width 1s ease-in-out;
  -o-transition: width 1s ease-in-out;
  -ms-transition: width 1s ease-in-out;
  -webkit-transition: width 1s ease-in-out;
  transition: width 1s ease-in-out;
  background: #fff;
  height: 100%;
  display: block;
  border-radius: 10px; }

#progress-bar:after {
  content: "";
  display: block;
  clear: both; }

@media (max-width: 1200px) {
  #progress-bar {
    margin-top: 10px; } }
